Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4801 - _Every_ man page ends with: (nlu+10
Summary: _Every_ man page ends with: (nlu+10
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 13:27 UTC by giulioo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-15 22:14:11 UTC


Attachments (Terms of Use)

Description giulioo 1999-08-31 13:27:55 UTC
_Every_ man page ends with:  (nlu+10


Example with ls man page:
================
$man ls
..
..
should give you access to the complete manual.  (nlu+10
$
================

I tried:
1) man -c ls
2) rm /var/catman/cat1/ls.1.gz
to no avail

If I do what man should do I get correct formatting:
================
$ /usr/bin/groff -Tascii -mandoc /usr/man/man1/ls.1 |less -
is
...
...
       should give you access to the complete manual.

GNU fileutils 4.0         November
1998                         4
$
================

Comment 1 Cristian Gafton 1999-09-23 03:50:59 UTC
Please set you correct locale in /etc/sysconfig/i18n:
LC_ALL=it_IT
LANG=it
LINGUAS=it

Then man will start to behave

Comment 2 Anonymous 1999-09-23 06:51:59 UTC
I've always had the locale set as you suggest. The i18n is as it is
written by rh60 install.

$ cat /etc/sysconfig/i18n
LANG=it
LINGUAS=it
LC_ALL=it_IT
SYSFONT=lat0-sun16
SYSFONTACM=iso15
$ echo $LANG $LINGUAS $LC_ALL
it it it_IT

The problem persists.

However I have to correct myself: some man pages ends with "nlu",
others have "nlu" just before the end.

$man ln
..
..

              info ln

       should give you access to the complete manual.  (nlu+10
$ man uptime
...

SEE ALSO
       ps(1), top(1), utmp(5), w(1) (nlu+10

Cohesive Systems           26 Jan 1993                          1

Other suggestions?

Comment 3 Cristian Gafton 2000-02-15 22:14:59 UTC
This must be some weird environment that confises groff and makes it escape the
closing directive for the man pages.

It works here in the lab on a computer configured for it_IT the way you
reported.


Note You need to log in before you can comment on or make changes to this bug.